<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAYWbf7L5ogkOwbdch209q9dZq1_CC3fzcwEdJYQQ1yefJ6_wr307WmbtDh1CMrQhr6nb1RhLnG_02a8bVwuBUQ8srPZTJXuxa1wLqZSK-N1E-G3_lu3payE4fCTfF7bJTVRmWEgS-AWpo0iZPsbayZIWP2iJ9JEGtlMBmEdVaeWpFjNeuqwyYVRuDC-5hV0mOXQbSos1TjuIU_cYjs8-gZgbwCghD7479SwGF7wdjbjSMTUEuKSVKeV2UmJEsNS-qtQ0rHobjg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757851129349" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">929cafa9-ac54-897a-7e9d-6818ee435fa4</string>
</map>
